
Sektion Wallis / section valaisan - Task / Tâche #5009

Jungbürgeranschreiben

05 April 2013 15:13 - sinnfrei

Status: Closed Start date: 05 April 2013

Priority: Normal Due date:  

Assignee: dataCore % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GV 2015   

Description

Ich habe das Projekt von Sommer Rudolph unter die Lupe genommen und seine Vorlage weitestgehend für uns übernommen. Es ist

noch nicht ganz klar, welche Kosten anfallen werden, weshalb ich noch weitere Abklärungen vornehmen werde bevor ich die

Gemeinden wie folgt kontaktiere:

Anfrage an Gemeinden für Daten der JungbürgerInnen

Sehr geehrte Damen und Herren,

Im Namen und Auftrag der Piratenpartei Wallis stelle ich den Antrag gemäss gemäss Art. 23 Abs. 1 GIDA um Adressabgabe

der Jungbürger ihrer Gemeinde welche im letzten Jahr die Jungbürgerschaft erlangten.

Ich bestätige Ihnen, dass die Adressen nur für rein ideelle Zwecke benützt werden, nämlich um bei den Jungbürgern und

Jungbürgerinnen das Interesse an der Politik zu fördern, die Adressen sind nur für den einmaligen Gebrauch für den

bezeichneten Zweck bestimmt.

Ferner ist mir bekannt, dass jede weitere Nutzung der Adressen, wie Mehrfachverwendung, Weitergabe oder das Kopieren zur

Erstellung einer Adresskartei oder Datenbank usw. nicht gestattet ist. Ich hafte persönlich für die Einhaltung der vorstehenden

Datenschutzbestimmungen und bin bereit, einen entsprechenden Revers zu unterschreiben.

Name des Vereins: Piratenpartei Wallis/Parti Pirate Valaisanne

Funktion im Verein: Mitglied des Vorstandes, Sekretärin

Bitte informieren Sie mich per e-Mail oder telefonisch, wann und wo ich die Adressen abholen kann.

Besten Dank und freundliche Grüsse

Melanie Hartmann

Vorstandsmitglied Piratenpartei Wallis

http://vs.piratenpartei.ch/

History

#1 - 05 April 2013 15:20 - admin

- Assignee set to villanovanus

Assign unassigined ticket to project leader

#2 - 08 April 2013 15:30 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 10 April 2013 21:27 - christianseematter

Das besagte Projekt im Forum vorgestellt: http://forum.piratenpartei.ch/index.php?topic=4042.0
#4 - 23 April 2013 13:19 - sinnfrei

Da die Kosten jeweils von den Gemeinden bestimmt werden, schlage ich vor eine Email mit folgender Mitteilung an alle Walliser Gemeinden zu

senden:

Sehr geehrte Damen und Herren,

Im Namen und Auftrag der Piratenpartei Wallis stelle ich den Antrag gemäss Art. 23 Abs. 1 GIDA um Adressabgabe der Jungbürger ihrer

Gemeinde welche im letzten Jahr die Jungbürgerschaft erlangten.

Ich bestätige Ihnen, dass die Adressen nur für rein ideelle Zwecke benützt werden, nämlich um bei den Jungbürgern und Jungbürgerinnen das

Interesse an der Politik zu fördern.

Die Adressen sind nur für den einmaligen Gebrauch für den bezeichneten Zweck bestimmt.

Ferner ist mir bekannt, dass jede weitere Nutzung der Adressen, wie Mehrfachverwendung, Weitergabe oder das Kopieren zur Erstellung einer

Adresskartei oder Datenbank usw. nicht gestattet ist.

Ich hafte persönlich für die Einhaltung der vorstehenden Datenschutzbestimmungen und bin bereit, einen entsprechenden Revers zu

unterschreiben.

Bitte informieren Sie mich per Email über die anfallenden Kosten und die Übermittlungs- oder Abholmöglichkeiten welche Sie anbieten.

Wir erwarten eine Antwort innerhalb Wochenfrist.

Besten Dank und freundliche Grüsse

Melanie Hartmann

 Name des Vereins: Piratenpartei Wallis/Parti Pirate Valaisanne

Funktion im Verein: Mitglied des Vorstandes, Sekretärin

#5 - 23 April 2013 14:06 - dataCore

- Assignee changed from villanovanus to sinnfrei

Ich würde damit noch zuwarten. Können wir dies diesen Mittwoch beim RL-Meeting oder allenfalls nächsten Mittwoch im Mumble diskutieren?

Danke schonmal für deinen Einsatz

#6 - 24 April 2013 13:16 - sinnfrei

Ich werde nicht an den Stammtisch kommen können, aber ihr könnt das ja besprechen und mir dann mitteilen, was weiter zu tun ist.

#7 - 24 April 2013 13:38 - dataCore

machen wir das so :) grüsse

#8 - 01 May 2013 19:26 - christianseematter

Stand?

#9 - 07 June 2013 13:17 - sinnfrei

Ich war nicht am RL Meeting und weiss nicht, ob da noch etwas beschlossen worden ist, aber ich denke wir sollten den Wurf einfach mal wagen...

#10 - 07 June 2013 13:41 - dataCore

Empfehle zuerst die Traktandierumg am nächsten Mumble Meeting!

#11 - 24 July 2013 21:52 - sinnfrei

- Assignee changed from sinnfrei to dataCore

Auf wessen Feedback warten wir noch konkret?

#12 - 06 August 2013 22:12 - dataCore

- Due date deleted (14 June 2013)

- Status changed from Needs Work to Needs Feedback

- Target version set to 20130812 MumbleMeeting

Gehört ans nächste Mumblemeeting (Haben immer noch nicht darüber diskutiert)

#13 - 12 August 2013 20:48 - dataCore

- Assignee changed from dataCore to sinnfrei
- Target version changed from 20130812 MumbleMeeting to 20130826 MumbleMeeting

Nächstes Ziel: Flyer

#14 - 26 August 2013 20:53 - dataCore

- Target version changed from 20130826 MumbleMeeting to 20130909 MumbleMeeting

20130826 Mumble

--------------

Verschoben

#15 - 09 September 2013 21:14 - dataCore

- Target version changed from 20130909 MumbleMeeting to 20130923 MumbleMeeting

20130909 Mumble

-------------

Mela: Verschoben

#16 - 23 September 2013 20:10 - dataCore

- Target version changed from 20130923 MumbleMeeting to 20131014 MumbleMeeting

#17 - 04 October 2013 05:54 - sinnfrei

- File Jungbürger_Package.pdf added

Hier mein erster Vorschlag für ein Jungbürgeranschreiben.

#18 - 21 October 2013 18:13 - dataCore

- Target version changed from 20131014 MumbleMeeting to 20131021 MumbleMeeting

#19 - 21 October 2013 18:33 - dataCore

Finde die erste Version sehr cool! Würde aber den Balken in unserem Orange machen und natürlich auch unsere Seite auflisten :)

#20 - 21 October 2013 20:40 - dataCore

- Target version changed from 20131021 MumbleMeeting to 20131106 Stammtisch

20131021 MumbleMeeting

-----------------------

- Feedback von allen Piraten gewünscht zum "Jungbürger Package"

- @Mela: Neue Version erstellen, falls Änderungen auftauchen

- @Mela: Anschreiben der Gemeinden zwecks Kosten/Daten zu den Jungbürgern

- Villanovanus/Mela: Transparenzranking über die Gemeindeanfragekosten

#21 - 22 October 2013 16:36 - sinnfrei

Email an alle Walliser Gemeinden verschickt, 2 Adressen aus dem Unterwallis funktionierten nicht, 4 Gemeinden haben bis 25.10.2013 geschlossen.

#22 - 28 October 2013 15:55 - sinnfrei

Ranking gestartet. Die Antworten reichen von "keine Herausgabe" bis "wir warten auf Antwort von Sury", einige Gemeinden verlangen die Unterschrift

eines Revers, einige Gemeinden verlangen happige Gebühren. Ich warte mit weiteren Reaktionen bis allfällige Beschlüsse im MumbleMeeting

getroffen sind.

#23 - 08 December 2013 20:19 - sinnfrei

Soll ich bei der Gemeinde Randa nachhaken, wer sich genau und persönlich mit ihrer Anfrage befasst hat?

Betreff:     AW: Anfrage für Adressabgabe

Datum:     Fri, 8 Nov 2013 11:57:28 +0100

Von:     Gemeinde Randa <gemeinde@randa.ch>

An:     'Melanie Hartmann' <melanie.hartmann@piratenpartei.ch>

Guten Tag

Wie uns der Rechtsdienst des Kantons Wallis bestätigte, ist es nicht erlaubt, Ihnen die Adressen der verlangten Jungbürgerinnen und

Jungbürger zu übermitteln. Diese Adressen dürfen nur an allfällige Ortsparteien ausgehändigt werden (Randa hat keine Ortsparteien).  Sie

haben die Möglichkeit, auf der Gemeindekanzlei persönlich vorbeizukommen und Einsicht zu nehmen in die Adressen. Kopien dürfen allerdings
keine ausgehändigt werden.

Besten Dank.

Freundlicher Gruss

Gemeindeverwaltung Randa

#24 - 08 December 2013 20:20 - sinnfrei

- Target version changed from 20131106 Stammtisch to 20131209 MumbleMeeting

#25 - 09 December 2013 20:20 - dataCore

20131209 Mumble-Meeting

---------------

Beschluss: JA aber "nicht giftig" sondern schauen, was/wer dieser Rechtsdienst sagt

#26 - 09 December 2013 20:21 - dataCore

- Target version changed from 20131209 MumbleMeeting to 20140106 MumbleMeeting

#27 - 11 December 2013 15:35 - sinnfrei

erl:

-------- Original-Nachricht --------

Betreff:     Re: Anfrage für Adressabgabe

Datum:     Wed, 11 Dec 2013 15:34:29 +0100

Von:     Melanie Hartmann <melanie.hartmann@piratenpartei.ch>

An:     Gemeinde Randa <gemeinde@randa.ch>

Sehr geehrte Damen und Herren

Wir bedanken uns bei Ihnen für Ihre Abklärungen und die Rückmeldung.

Dürfen wir Sie bitten, uns die Kontaktdaten der staatlichen Dienststelle oder Person zu übermitteln, mit welcher Sie bezüglich unserer Anfrage

genau in Kontakt standen?

besten Dank und freundliche Grüsse

Melanie Hartmann

#28 - 21 January 2014 12:29 - sinnfrei

- Target version changed from 20140106 MumbleMeeting to 20140203 Mumblemeeting

Sollen Fragen an das Departement für Innere Angelegenheit bezüglich ihrer rechtlichen Beratung gestellt werden?

#29 - 03 February 2014 20:48 - dataCore

- Target version changed from 20140203 Mumblemeeting to Existierende/Funktionierende Datenschutz- und GIDA Behörde

Mela: Anfrage für Datenschutzbehörde? Gebühr/Datenschutzkritik berechtigt?

#30 - 15 July 2014 16:21 - sinnfrei

Hier noch die Auswertung des Rücklaufes:

132 Gemeinden kontaktiert

94 Gemeinden haben gar nicht reagiert

6 Emailadressen waren nicht intakt

7 Gemeinden haben unbegründet mitgeteilt, dass sie die Daten nicht zur Verfügung stellen

7 Gemeinden haben ihre Ablehnung begründet:

Antwort gemäss „Antwort von Frau Sury“ nein.

Antwort: Dienststelle beim Kanton hat Zustellung abgelehnt

Herausgabe nur an „lokale Parteien“

keine Geburten im gewünschten Jahrgang

18 Listen erhalten

Die Bezugsmöglichkeiten sind sehr heterogen:
Schriftliche Anfrage und Statuten der Piratenpartei erforderlich

Adressen erhältlich für 30 CHF mit Abholung auf Kanzlei, inklusive Adressetiketten 50 CHF

Adressen werden per Post verschickt oder sind am Schalter zu beziehen

Liste wird nur per Post übermittelt nach Ausfüllen eines Revers übermittelt

Liste wird per Email nach Ausfüllen eines Revers übermittelt.

Die Gebühr beträgt CHF 10.00. Wird per Post oder Email zugestellt.

#31 - 23 July 2014 14:38 - sinnfrei

- Target version changed from Existierende/Funktionierende Datenschutz- und GIDA Behörde to 20140804 Mumble Meeting

Status nach Sitzung mit Fanti:

Es ist den Gemeinden definitiv untersagt, diese Daten herauszugeben.

Als Alternative schlug Fanti vor, dass wir an Jungbürgerfeiern in Zusammenarbeit mit den Gemeinden Informationsecken oder Vorträge

organisiseren.

#32 - 20 August 2014 16:26 - sinnfrei

- Assignee deleted (sinnfrei)

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

#33 - 01 October 2014 17:38 - sinnfrei

- Assignee set to dataCore

- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

Als Traktandum der nächsten GV behandeln?

#34 - 13 October 2014 20:12 - dataCore

- Target version changed from 20141013 Mumble Meeting to GV2014

#35 - 13 October 2014 21:22 - sinnfrei

- Target version changed from GV2014 to GV 2015

#36 - 20 August 2017 08:35 - sinnfrei

- Status changed from Needs Feedback to Closed

- % Done changed from 10 to 100

Files

Jungbürger_Package.pdf 82.3 KB 04 October 2013 sinnfrei

Powered by TCPDF (www.tcpdf.org)

24 October 2023 5/5

http://www.tcpdf.org

